<?php

namespace App\Http\Controllers\Services;

use Illuminate\Http\Request;
use App\Http\Resources\Country as CountryResource;
use App\Http\Controllers\Controller;


class CountriesListController extends Controller
{
    public function index(){
        return countries();
	}
}
